@import url('https://fonts.googleapis.com/css?family=Julius+Sans+One|Titillium+Web');
@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans');
.titulo {
  font-family: 'Julius Sans One', sans-serif;
  font-weight: bold;
  color: #d4b57c;
  margin-top: 40px;
}

.titulo>h2 {
  padding-top: 5%;
  padding-left: 30%;
  padding-right: 30%
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
  color: #fff;
  background-color: #003956 !important;
}

.nav-tabs.nav-justified>li>a {
  border: solid 1px #ddd;
  border-radius: 0;
}

.disabled {
  pointer-events: none;
  cursor: default;
}

#footer {
  bottom: 0;
  width: 100%;
  height: auto;
  background-color: #2d3436;
  color: #d4b57c;
}

.description {
  font-family: 'Julius Sans One', sans-serif;
  font-size: 14px;
}

.info {
  font-family: 'Lato', sans-serif;
  font-size: 17px;
  font-weight: bold;
}

.separador {
  width: 160px;
  border-bottom: 2px solid #d4b57c;
  margin: 0 auto 2rem;
}

.img-responsive {
  max-height: 188px !important;
}

.logo {
  width: 130px;
}

@media (min-width: 768px) {}

h4 {
  font-weight: 200 !important;
}

.navbar-inverse {
  background-color: #5997de !important;
  border-color: #709fd6 !important;
}

.navbar-inverse .navbar-nav>li>a {
  color: #fffefe !important;
}

.btn-primary {
  color: #fff;
  background-color: #164780 !important;
  border-color: #2e6da4;
}

.fusion-separator {
  border: 0 solid #e7e6e6;
  clear: both;
  position: relative;
  z-index: 11;
}

.fusion-separator .icon-wrapper {
  position: absolute;
  display: table;
  left: 50%;
  top: 0%;
  margin: -12px 0 0 -12px;
  height: 26px;
  width: 26px;
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 50%;
  background-clip: padding-box;
  text-align: center;
}

.card {
  background-color: #f4f4f4;
  width: 100%;
  margin: 10px auto;
  box-shadow: 0.1px 0.1px 1px 0.1px rgba(0, 0, 0, 0.7);
}

.card-header {
  overflow: hidden;
  width: 100%;
  max-height: 200px;
}

.card-header img {
  width: 100%;
}

.card-content {
  width: 85%;
  margin: 10px auto;
}

.card-content h3 {
  font-size: 17px;
  margin-bottom: 0;
  color: #333344;
  font-family: 'Montserrat', sans-serif;
}

.card-content h4 {
  font-size: 14px;
  margin-top: 0;
  color: #afafaf;
  font-family: 'Montserrat', sans-serif;
}

.card-content p {
  color: #727272;
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
}

.card-footer {
  border-top: solid 1px #B6B6B6;
  padding: 5px;
}

.card-footer ul {
  padding: 0;
  width: 90%;
  margin: auto;
  text-align: center;
}

.card-footer ul li {
  display: inline-block;
  list-style: none;
  margin: 5px;
}

.card-footer ul li i {
  font-size: 2em;
  color: #3F51B5;
}

/* Carousel */

.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
  height: 100% !important;
  width: 100% !important;
  /* max-width: 100%; */
}

.thumbBtn i {
  margin-right: .5em;
}

.clinic-photo-gallery {
  margin-bottom: 0;
  /* Carousel Control */
  /* Animation */
}

.clinic-photo-gallery .hide {
  transition: all 1s fade-in;
}

.clinic-photo-gallery .carousel-inner {
  background-color: #FBFBFB;
  overflow: hidden;
  height: 465px;
}

.clinic-photo-gallery .carousel-inner>div.item:first-child {
  top: initial !important;
}

.clinic-photo-gallery .carousel-inner img {
  vertical-align: middle;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

@media (max-width: 991px) {
  .clinic-photo-gallery .carousel-inner {
    height: 365px;
  }
}

.clinic-photo-gallery .carousel-control {
  top: 43%;
}

.clinic-photo-gallery .control-box,
.clinic-photo-gallery a.carousel-control {
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}

.clinic-photo-gallery .carousel .control-box {
  opacity: 0;
}

.clinic-photo-gallery a.carousel-control.left {
  left: 0;
  background: none;
  border: 0;
}

.clinic-photo-gallery a.carousel-control.right {
  right: 0;
  background: none;
  border: 0;
}

.clinic-photo-gallery .carousel:hover .control-box {
  opacity: 1;
}

.clinic-photo-gallery .carousel:hover a.carousel-control.left {
  left: 15px;
}

.clinic-photo-gallery .carousel:hover a.carousel-control.right {
  right: 15px;
}

.clinic-photo-gallery .item {
  overflow: hidden;
  background-color: #000;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
}

/* Plugin styles */

.thumbnails-carousel {
  overflow: hidden;
}

.thumbnails-carousel li {
  cursor: pointer;
  display: inline-block;
  padding-top: .2em;
  padding-right: 2em;
}

.thumbnails-carousel img {
  max-height: 50px;
  width: auto;
}

.thumbnails-carousel .active-thumbnail {
  opacity: 0.4;
}

.thumbnails-carousel .indicators-fix {
  bottom: 70px;
}

.project-description>p {
  font-family: 'Julius Sans One', sans-serif !important;
  color: #333 !important;
}

.project-description>p>span {
  font-family: 'Julius Sans One', sans-serif !important;
  color: #333 !important;
}

.bhoechie-tab-menu>div.list-group>a {
  font-family: 'Julius Sans One', sans-serif !important;
}

.bhoechie-tab-content>div.col-md-12>div.form>div.col-md-3 {
  font-family: 'Julius Sans One', sans-serif !important;
  font-size: 16px !important;
}

.bhoechie-tab-content>div.col-md-12>div.form>div.col-md-9 {
  font-family: 'Julius Sans One', sans-serif !important;
  font-size: 16px !important;
}

#bhoechie-description>p {
  font-family: 'Julius Sans One', sans-serif !important;
  font-size: 16px !important;
}

#bhoechie-description>p>span {
  font-family: 'Julius Sans One', sans-serif !important;
  font-size: 16px !important;
}

#product-description>p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-size: 14px !important;
}

#product-description>p>span {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-size: 14px !important;
}

#details-product-description>p {
  font-family: 'Julius Sans One', sans-serif !important;
}

#details-product-description>p>span {
  font-family: 'Julius Sans One', sans-serif !important;
}